Skip to main content
`Ctrl`+`K`

# PetscDrawSP

An object that manages drawing scatter plots

## Synopsis

    typedef struct _p_PetscDrawSP *PetscDrawSP;

## See Also

`PetscDrawAxis`, `PetscDraw`, `PetscDrawLG`, `PetscDrawBar`, `PetscDrawHG`, `PetscDrawSPCreate()`

## Level

advanced

## Location

include/petscdrawtypes.h

## Implementations

_p_PetscDrawSP in include/petsc/private/drawimpl.h

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages